dfireE {compas} | R Documentation

## DFIRE Energy Evaluation for Protein Conformations

### Description

Calculates the energy of a protein conformation using the DFIRE potential.

### Usage

    dfireE(pdb)

### Arguments

`pdb` | A PDB object, read using read.pdb.

### Value

Returns the DFIRE energy.

### References

Zhou, Hongyi, and Yaoqi Zhou. "Distance-scaled, finite ideal-gas reference state improves structure-derived potentials of mean force for structure selection and stability prediction." Protein science 11.11 (2002): 2714-2726.

### Examples

    dfireE(nat879)

[Package compas version 0.1 Index]